#i18n-modal .modal-dialog {
  max-width: 400px; }
  #i18n-modal .modal-dialog .modal-content {
    padding: 16px; }
    #i18n-modal .modal-dialog .modal-content .modal-header {
      border: none;
      color: #624D4A; }
      #i18n-modal .modal-dialog .modal-content .modal-header .close {
        background: #ffffff;
        border-radius: 100%;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5);
        cursor: pointer;
        font-size: 16px;
        height: 40px;
        line-height: 10px;
        padding: 0px;
        position: absolute;
        opacity: 1;
        right: 0px;
        text-align: center;
        top: 0px;
        width: 40px; }
    #i18n-modal .modal-dialog .modal-content .modal-body {
      padding-top: 0;
      padding-bottom: 0;
      color: #624D4A; }
      #i18n-modal .modal-dialog .modal-content .modal-body .item-name {
        margin: 10px 0px; }
    #i18n-modal .modal-dialog .modal-content .modal-footer {
      border: none; }

#i18n-modal .dropdown-menu {
  width: 100%;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
  border: none; }
  #i18n-modal .dropdown-menu a:hover {
    color: #624D4A; }

#i18n-modal .dropdown-toggle {
  width: 100%;
  font-size: 14px;
  padding: 10px 16px;
  background-size: 16px 17px;
  background-position: right 3% top 50%;
  text-align: left;
  border-radius: 5px;
  border-width: 1px;
  border-style: solid;
  border-color: #a6a6a6;
  position: relative; }
  #i18n-modal .dropdown-toggle:hover, #i18n-modal .dropdown-toggle:focus {
    border-color: #624D4A; }
  #i18n-modal .dropdown-toggle::after {
    width: 7px;
    height: 7px;
    border: solid #969696;
    border-width: 0 1px 1px 0;
    transform: rotate(45deg);
    position: absolute;
    right: 16px;
    top: 13px; }

#i18n-modal .dropdown-item {
  padding: 10px;
  font-size: 14px; }
  #i18n-modal .dropdown-item:hover {
    color: #482F2C;
    background-color: #ffffff; }

#i18n-modal #modal-confirm {
  font-size: 15px;
  height: 40px;
  width: 100%;
  margin-top: 20px;
  color: #ffffff;
  border-radius: 5px;
  background-color: #624D4A;
  border: none; }
  #i18n-modal #modal-confirm:hover {
    background-color: #482F2C; }

